<!-- Please remove this file from your project -->
<template>
  <AppFlexCenterLayout class="h-screen">
    <div class="bg-white center">
      <div data-tip="let's buidl :)" class="tooltip tooltip-success">
        <button class="btn btn-outline btn-primary font-bold text-primary">
          Hello Gaia-x Lab
        </button>
      </div>
    </div>
  </AppFlexCenterLayout>
</template>

<script>
/* eslint-disable no-console */
import Vue from 'vue'

export default Vue.extend({
  name: 'NuxtTutorial',
  created() {
    fetch('/api/accounts')
      .then(res => res.json())
      .then(json => {
        console.log(json.data)
      })
      .catch(err => {
        console.error(err)
      })
  }
})
</script>
